Upgrading From Flamingo 1.1 to nXt 5

Hello,

We currently have a Flamingo 1.1 license and have just purchased an nXt 5 upgrade license from our reseller.

When I try and add this license to our Zoo, everything seems to go smoothly until the window pops up asking for the previous Flamingo license. The weird thing is, that the upgrade box actually talks about getting our previous nXt license (which we don’t have, we have a 1.1 license). When we put in our Flamingo 1.1 license key, it comes up with an error message saying that it is not a valid key.

Am I doing something wrong with adding our new nXt license into the Zoo?

Thanks!